A {
	COLOR: #f4e0e0; FONT-FAMILY: verdana, sans-serif; FONT-SIZE: 11px; TEXT-DECORATION: underline;
}
A:hover { FONT-FAMILY: verdana, sans-serif; FONT-SIZE: 11px; COLOR: #f4e0e0; TEXT-DECORATION: none;
}.georgia {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 16px; color: #385c4b; font-weight: bold; font-style: normal}
.service_heads { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-weight: bold; color: #FFFFFF}
.serv_help_head { font-family: Georgia, "Times New Roman", Times, serif; font-size: 23px; color: #5b8875; font-weight: bold; font-style: normal }
.css_small { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #5b8875}
.css_small_price { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #999999; text-decoration: line-through}
.css_small_price_new { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #99CC33; font-weight: bold}
.cssCopy { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #c2e254; font-weight: bold}
.serv_help_head_blue { font-family: Georgia, "Times New Roman", Times, serif; font-size: 23px; color: #3e71d7; font-weight: bold; font-style: normal }
.css_name_blue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #3e71d7; font-weight: bold }
.serv_help_head_pink { font-family: Georgia, "Times New Roman", Times, serif; font-size: 23px; color: #fc6683; font-weight: bold; font-style: normal }
.css_name_pink { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #fc6683; font-weight: bold }
.serv_help_head_orange { font-family: Georgia, "Times New Roman", Times, serif; font-size: 23px; color: #ff9e5c; font-weight: bold; font-style: normal }
.css_name_orange { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #ff9e5c; font-weight: bold }
.serv_help_head_food { font-family: Georgia, "Times New Roman", Times, serif; font-size: 23px; color: #3bbc7b; font-weight: bold; font-style: normal }
.css_name_food { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #3bbc7b; font-weight: bold }
.css_black {  color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.unnamed1 {  color: #FFFFFF}
.unnamed2 {  color: #FFFFFF}
